package com.bonus.canteen.core.auth.mobile.alipay.service;

import com.bonus.canteen.core.auth.mobile.alipay.dto.AliPayUserAgreementQueryDTO;

public interface AliPayService {

   String paymentCodeDecod(String authCode);

   String userAgreementQueryselect(AliPayUserAgreementQueryDTO aliPayUserAgreementQueryDTO);
}
